page-contactus {
  .login-header{
    position: initial;
    margin-top: 10%;
  }
  .logo{
    width: 45%;
    position: relative;
    z-index: 999;
    left: 30%;
  }
  .login-content {
    margin-top: 25%;
    padding: 5%;
  }
  .login-form-row {
    width: 90%;
    margin: auto;
  }
  ion-list {
    width: 100%;
  }
  .item-md {
    padding-left: 16px;
    padding-right: 16px;
  }
  .list-md .item-block .item-inner {
    border-bottom: 2px solid #dedede;
  }
  .form-buttons{
    text-align: center;
  }
  .reset-button{
    background-color: #8c7777;
    width: 100%;
    border-radius: 20px;
    padding: 20px;
    font-size: 1.3rem;
    text-transform: capitalize;
  }
  .login-button{
    background-color: #066906;
    width: 100%;
    border-radius: 20px;
    padding: 20px;
    font-size: 1.3rem;
    text-transform: capitalize;
  }
  .view_password_old{
    width: 100% !important;
    text-align: right;
    float: right;
    margin-right: 5%;
    margin-top: 2%;
    font-size: 80%;
    color: red;
  }
  .view_password {
    width: 100% !important;
    margin-left: 7%;
    margin-top: 3%;
    font-size: 80%;
  }
  .error_password {
    width: 100% !important;
    text-align: right;
    float: right;
    margin-right: 7%;
    font-size: 80%;
    color: red;
  }
  .error_email{
    width: 100% !important;
    text-align: right;
    float: right;
    margin-right: 7%;
    font-size: 80%;
    color: red;
  }
  .item-input .label-md, .item-select .label-md, .item-datetime .label-md {
    color: #986e6e;
  }
  .forgot-password{
    width: 100%;
    text-align: center;
  }
  .ion-md-warning {
    font-size: 1.5em;
  }
  .ion-md-eye {
    font-size: 1.5em;
  }
  .company_logo{
    width:100%;
    text-align: center;
  }
  address {
    font-family: initial;
    padding: 10px;
    margin: auto;
    text-align: center;
    background: #077707;
    color: #fff;
    font-weight: 700;
  }
  .call-button{
    background-color:#337AAF;
    width: 80%;
    border-radius: 20px;
    padding: 20px;
    font-size: 1.3rem;
    text-transform: uppercase;
    margin: 0px auto;
    margin-top: 8%;
  }
}
